.welcome-text h2, #count-down-wrapper ul li h2:before, .subscribe-filed #subscribe-btn, .section-title h2, .about-media-box, .about-text h3:before, .contact-info span.icon, .form-main .button-submit #submit, ul.social-icon li a:before, .single-fetured.active .fetured-box {
	background: #000
}
.scroll-btn > a i, .angle-links a.active i, ul.social-icon li a, .footer-text h2, .footer-text p a {
	color: #666
}
.welcome-wrapper, .form-main .form-control:focus, .form-main .button-submit #submit, .footer-content-wrapper {
	border-color: #666 !important
}
.angle-links a.angle-link-top {
	border-top-color: #f58f20 !important;
}
.angle-links a.angle-link-left {
	border-left-color: #fff !important;
}
.angle-links a.angle-link-right {
	border-right-color: #fff !important;
}
.form-main .button-submit #submit:hover {
	background: #666;
}
.contact-info span.icon, .single-fetured.active .fetured-box {
	border-color: #666 !important;
}
ul.social-icon li a {
	border: 2px solid #666;
}
